﻿body 
{
 margin: 0px;
 padding: 0px;
 font-family: 'Trebuchet MS';
 font-size: 12px;
 text-align: center;
 background-image: url(bg_body.gif);
 background-repeat: repeat-x;
 background-color: #003d5b; 
}

.navTopMenu 
{
font-size: 12px;
font-family: verdana; 
color: #fff;
text-decoration: none;
text-align: left;
} 
.navTopMenu:hover
{
font-size: 12px;
font-family: verdana; 
color: #fff;
text-decoration: underline;
text-align: left;
} 

.navRightMenu 
{
font-size: 14px;
font-family:Tahoma;
color: #015683;
text-decoration: none;
text-align: left;
float:left;
} 
.navRightMenu:hover
{
font-size: 14px;
font-family:Tahoma;
color: #015683;
text-decoration: underline;
float:left;
} 

.navNormal
{
font-size: 11px;
font-family: verdana; 
color: #0000ff;
text-decoration: underline;
text-align: left;
} 
.navNormal:hover
{
font-size: 11px;
font-family: verdana; 
color: #0000ff;
text-decoration: none;
} 

.text11
{
font-size: 13px;
font-family: 'Trebuchet MS'; 
color: #333a3f;
text-decoration:none;
}
.text12
{
font-size: 12px;
font-family: 'Trebuchet MS'; 
color: #333a3f;
text-decoration:none;
}
.text13
{
font-size: 13px;
font-family: 'Trebuchet MS'; 
color: #333a3f;
text-decoration:none;
}

.text14
{
font-size: 18px;
font-family: 'Trebuchet MS'; 
color: #333a3f;
text-decoration:none;
}

.whitebig
{
font-size: 14px;
font-family: 'Trebuchet MS'; 
color: #fff;
font-weight:bold;
text-decoration:none;
text-align:left;
}
.right
{
font-size: 14px;
font-family: 'Trebuchet MS'; 
color: #373d3e;
text-decoration:none;
text-align:right;
}
.welcome
{
font-size: 22px;
font-family:Aldine401 BT; 
color: #6b4b12;
text-decoration:none;
text-align:left;
}  

.footerleft
{ 
color : #fff;
font-family : Verdana;  
font-size : 11px; 
text-align : left;
   
}


.blue
{ 
color : #0263aa;
font-family :Tahoma;  
font-size : 20px; 
text-align : left; 
}

.footer 
{ 
font-size: 12px; 
color: #fff; 
} 
img { 
border: 0; 
} 
a 
{ 
text-decoration: underline; 
color: #666; 
} 



